/*     107683 : 타이틀 텍스트      */
.title__107683__ {padding:15px 10px; border-top:1px solid #cccccc; border-bottom:1px solid #cccccc; font-size:0;}
.title__107683__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.4em;
}
.title__107683__ p:before {content:''; position:absolute; background:{$farm_set[style_color]}; font-size:0;}

@media all and (min-width:768px){
	.title__107683__ {padding:20px 15px;}
}

@media all and (min-width:1024px){
	.title__107683__ {padding:25px 20px;}
	.title__107683__ p {font-size:26px;}
}

/*     107684 : 이미지 (비율형)      */
.img_ratio__107684__ {max-width:100%; vertical-align:top; }
.img_ratio__107684__ * {box-sizing:border-box;}
.img_ratio__107684__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__107684__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__107684__ img {width:auto; width:300px;}
}

/*     107685 : 장문 텍스트      */
.textarea__107685__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     107686 : 타이틀 텍스트      */
.title__107686__ {padding:15px 10px; border-top:1px solid #cccccc; border-bottom:1px solid #cccccc; font-size:0;}
.title__107686__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.4em;
}
.title__107686__ p:before {content:''; position:absolute; background:{$farm_set[style_color]}; font-size:0;}

@media all and (min-width:768px){
	.title__107686__ {padding:20px 15px;}
}

@media all and (min-width:1024px){
	.title__107686__ {padding:25px 20px;}
	.title__107686__ p {font-size:26px;}
}

/*     107687 : 이미지 (비율형)      */
.img_ratio__107687__ {max-width:100%; vertical-align:top; }
.img_ratio__107687__ * {box-sizing:border-box;}
.img_ratio__107687__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__107687__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__107687__ img {width:auto; width:300px;}
}

/*     107688 : 장문 텍스트      */
.textarea__107688__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

